Jump to content

Archived

This topic is now archived and is closed to further replies.

Brenty

PHP Freaks Secure certificate expired?

Recommended Posts

I just logged on and got a popup telling me that the secure certificate that phpfreaks uses has expired.

 

So, what's going on eh????

Share this post


Link to post
Share on other sites

I dont think phpfreaks uses any security certificates as I never get anything like that. Plus if phpfreaks was using sercurity certificates then firefox usually popups a message about the sercurity certificate.

 

You sure its phpfreaks and not a SC from a website you may have left when you came here?

Share this post


Link to post
Share on other sites

[!--quoteo(post=353930:date=Mar 11 2006, 10:27 AM:name=wildteen88)--][div class=\'quotetop\']QUOTE(wildteen88 @ Mar 11 2006, 10:27 AM) 353930[/snapback][/div][div class=\'quotemain\'][!--quotec--]

I dont think phpfreaks uses any security certificates as I never get anything like that. Plus if phpfreaks was using sercurity certificates then firefox usually popups a message about the sercurity certificate.

 

You sure its phpfreaks and not a SC from a website you may have left when you came here?

 

Nope, typed it in the browser and that's what I got. It's stopped doing it now.

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.